namespace WinDemo
{
    using System.Windows.Forms;
    using Telerik.Reporting;

    public partial class MainForm : Form
	{
		public MainForm(Report report)
		{
			InitializeComponent();

            this.reportViewer1.Report = report;
		}

        private void MainForm_Load(object sender, System.EventArgs e)
        {
            this.reportViewer1.RefreshReport();
        }
	}
}